{
    "MP_96": {
        "description": "Monkey Pirates with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "27/08/2019",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals",
            "Summer"
        ]
    }
}